<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include 'include/ini.php';
include_once"include/zag.php";
include_once("include/check2.php");
include 'include/sesi.php';
if (isset($user)) {
include_once("include/gate.php");
echo"Куда направляешся?<br/><br/>";
if (isset($error))
{ echo'У вас не хватает денег.<br/>'; }

$dir = opendir ("MySql/base123/idgorod");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $id=str_replace(".dat","",$file);

$text = @file("MySql/base123/idgorod/$file");
$data = explode("||",$text[0]);


echo "<a href=\"teleport.php?$sd&gorod=$id\">$data[0]</a> [$data[2] Аден]<br/>";}}
closedir ($dir);
echo"- - -<br/>";
echo"Окрестности<br/>";
if (isset($errorr))
{ echo'У вас не хватает денег.<br/>'; }
$dir = opendir ("MySql/base123/okr/$udata[20]");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $id=str_replace(".dat","",$file);

$text = @file("MySql/base123/okr/$udata[20]/$file");
$data = explode("||",$text[0]);


echo "<b><a href=\"teleport2.php?$sd&gorod=$id\">$data[0]</a> [$data[2] Аден]</b><br/>";}}

closedir ($dir);


}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>



